/// <reference types="react" />
import { SendModalValues } from './index';
declare const useSendModal: (bookingId?: number) => {
    open: boolean;
    setOpen: import("react").Dispatch<import("react").SetStateAction<boolean>>;
    handleOpen: () => void;
    handleValuesChange: (val: any) => void;
    handleOk: (values: SendModalValues) => Promise<any>;
};
export default useSendModal;
